LibUser Multiple Unspecified Vulnerabilities

Bugtraq ID: 10368
Class: Unknown
CVE:
Remote: Yes
Local: Yes
Published: May 17 2004 12:00AM
Updated: May 17 2004 12:00AM
Credit: Steve Grubb discovered these vulnerabilities.
Vulnerable: Mandriva Linux Mandrake 10.0
Mandriva Linux Mandrake 9.2 amd64
Mandriva Linux Mandrake 9.2
Mandriva Linux Mandrake 9.1 ppc
Mandriva Linux Mandrake 9.1
MandrakeSoft Corporate Server 2.1 x86_64
MandrakeSoft Corporate Server 2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus